#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetBuzzer.h>
#include <SetNS.h>

int main(void)
{
    X3RCU_Init();
    while (1)
    {
        SetBuzzer(_TRACE_1_, 1);
        SetNS(1);
    }
    while(1);
}

